@import url("/css/designer.css");
@import url("/css/bd.css");
@import url("/css/trash.css");
@import url("/css/catalog.css");
@import url("/css/menu.css");


/*
*@ AJAX CATALOG PRODCUTS
---------------------------------------- */
a[data-js="load-products"] {
    margin: 10px 0;
    padding: 12px 0;
    display: block;
    text-align: center;
    color: #666;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    cursor: pointer;
    display: none;
}

a[data-js="load-products"]:hover {
    color: #222;
    border-color: #ccc;
}

a[data-js="load-products"].loading {
    text-indent: -9999px;
    background: url('../../images/loading19.gif') no-repeat 50% 50%;
}


/*
*@ MANUFACTURE ARCHIVE PRODUCTS
---------------------------------------- */
.manufacture-archive {
    height: 125px;
    margin: 15px 0 0 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    display: none;
}

.manufacture-archive a[data-js="load-archive"] {
    margin: 10px 0;
    padding: 12px 0;
    display: block;
    position: absolute;
    right: 125px;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #666;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
    background: #fff;
    background: rgba(255, 255, 255, 0.7);
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    cursor: pointer;
}


/*
*@ CART QUANTITY
---------------------------------------- */
.cart-product-quantity-loader {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.5);
    background-image: url('../../images/loading.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    z-index: 10;
}

.text a.link-plus {
    border-bottom: 1px dotted #3caa3c;
    color: #3caa3c;
    text-decoration: none;
}

.text a.link-minus {
    border-bottom: 1px dotted #d60000;
    color: #d60000;
    text-decoration: none;
}

#cat_info_left_block {
    position: relative;
    margin-bottom: 35px;
}

#podrobnee-dalee {
    position: absolute;
    bottom: -17px;
}


/*.autocomplete-w1 { position:absolute; top:-1px; left:0px; margin:6px 0 0 6px; _background:none; _margin:1px 0 0 0; }*/
.autocomplete-suggestions {
    border: 1px solid #b7bebf;
    -webkit-box-shadow: 0px 2px 4px 0px #b2b2b2;
    -moz-box-shadow: 0px 2px 4px 0px #b2b2b2;
    box-shadow: 0px 2px 4px 0px #b2b2b2;
    border-radius: 5px 5px 5px 5px;
    font-size: 12px;

    background: #FFF;
    cursor: default;
    text-align: left;
    max-height: 350px;
    overflow: auto;
    margin: 0px 6px 6px 0px;
}

.autocomplete-suggestions .selected {
    background: #F0F0F0;
}

.autocomplete-suggestions div {
    padding: 6px 8px; /*white-space:nowrap;*/
    overflow: hidden;
}

.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}

.autocomplete-selected {
    background-color: #ecefdc;
}

span.auto-price {
    float: right;
    font-weight: bold;
}

.politika {
    margin: 10px 0 10px 0;
}

.opensidebar {
    display: none;
    vertical-align: top;
    width: 220px;
    margin: 10px auto;
    background: #0A76A5;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 0;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

ul.mobile-list {
    padding: 0;
    margin: 0;
}

ul.mobile-list .submenu1 {
    position: static;
    list-style: none;
    visibility: inherit;
    background: 0;
    border: 0;
}

ul.mobile-list li {
    list-style: none;
    width: auto;
    background: 0;
    padding: 0;
}

ul.mobile-list .submenu1 ul {
    text-align: inherit;
    margin: 0;
}

ul.mobile-list .submenu1 ul a {
    color: #000 !important;
}

input.b {
    height: 26px;
    margin-left: -3px;
    border: 1px #d9d9d9 solid;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

@media screen and (max-width: 1020px) {
    #main-bone {
        min-width: 100%;
        max-width: 1280px;
    }

    #tableind {
        display: block;
        width: auto;
    }

    #tableind > tbody {
        display: block;
    }

    #tableind > tbody > tr {
        display: block;
    }

    #tableind > tbody > tr > td {
        display: block;
        height: auto;
    }

    #header {
        height: auto;
        position: relative;
        background-size: cover;
    }

    #button {
        margin-bottom: 10px;
    }

    #autorize {
        right: 0;
        top: 0;
        font-size: 14px;
        line-height: 16px;
    }

    ul.headers li.logoli {
        width: auto;
    }

    ul.headers li.logoli .logo {
        margin: 20px;
    }

    .searchline {
        position: absolute;
        left: 10px;
        right: 10px;
        bottom: 8px;
        top: auto;
        margin: 0;
        overflow: hidden;
    }

    .searchline input#searchstring {
        width: 100%;
        height: 28px;
        display: block;
        outline: 0 !important;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .searchline .cpt_product_search {
        margin-right: 42px;
        position: relative;
    }

    .searchline .cpt_product_search .b {
        position: absolute;
        right: -41px;
        top: 0;
        margin-left: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        height: 28px;
    }

    ul.headers li.trach-li {
        width: auto !important;
        position: relative;
        padding-right: 64px;
        color: #fff;
        float: right;
        margin-top: 40px;
        clear: both;
        padding-bottom: 10px;
    }

    #button .menutopline {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    ul.headers li.trach-li .block.trash {
        width: auto;
        float: none;
        margin-top: 0;
        position: absolute;
        right: 0;
        top: 6px;
    }

    ul.headers li.trach-li .block.trash-sod {
        margin-top: 0;
        font-size: 14px;
        line-height: 16px;
    }

    ul.headers li.trach-li .block.trash img {
        display: block;
        max-width: 60px;
        height: auto;
        margin: auto;
    }

    ul.headers {
        padding-bottom: 40px;
        text-align: center;
    }

    ul.headers:after {
        content: "";
        display: block;
        clear: both;
    }

    ul.headers li.cont-li {
        width: 400px !important;
    }

    .phoneline {
        text-align: center;
    }

    .phoneline .phoneline-number {
        font-size: 22px;
        line-height: 24px;
    }

    .work-time {
        width: auto;
        margin: 0;
        font-size: 14px;
        line-height: 16px;
        padding: 0;
    }

    .work-time .item {
        float: none;
        display: inline-block;
        vertical-align: top;
        width: auto;
        margin: 5px;
    }

    .work-time .item .title {
        line-height: 16px;
        font-size: 14px;
        margin-bottom: 3px;
    }

    .work-time .item sup {
        margin-left: 2px;
        margin-right: 2px;
        top: -4px;
        display: inline-block;
        vertical-align: top;
        margin: 0;
        font-size: 12px;
        position: relative;
    }

    #right div {
        display: none;
    }

    #right div#cat_advproduct_search, #right div#cat_advproduct_search div {
        display: block;
    }

    #right div#cat_advproduct_search {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        max-width: 258px;
        background: #fff;
        display: block;
        margin: auto;
        padding: 10px;
        bottom: 0;
        display: none;
        overflow-y: scroll;
        border: 1px solid #c1c1c1;
        z-index: 70000;
    }

    #right {
        width: auto;
        padding: 0;
        display: inline;
    }

    div#cat_advproduct_search input[type="submit"] {
        display: block;
        padding: 10px;
        cursor: pointer;
        background-color: #0A76A5;
        border: 0;
        color: #fff;
        font-weight: 700;
    }

    #right div#cat_advproduct_search input, #right div#cat_advproduct_search select {
        width: 228px;
    }

    #right div#cat_advproduct_search input.my-del-style-price {
        display: inline-block;
        vertical-align: top;
        width: 37%;
    }

    div#cat_advproduct_search .name-bl {
        font-size: 16px;
    }

    .open-filter {
        display: block !important;
        vertical-align: top;
        width: 220px;
        margin: 10px auto;
        background: #2196F3;
        text-align: center;
        color: #fff;
        font-size: 14px;
        line-height: 16px;
        padding: 10px 0;
        cursor: pointer;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    #cat_advproduct_search span.close-sidebar {
        width: 30px;
        height: 25px;
    }

    #cat_advproduct_search span.close-sidebar:after {
        line-height: 19px;
    }

    .bg-fix {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.43);
        z-index: 50000;
    }

    table.tables {
        width: auto;
        display: block;
        padding: 10px;
    }

    table.tables > tbody {
        display: block;
    }

    table.tables > tbody > tr {
        display: block;
    }

    #left {
        float: left;
        padding-left: 0;
        width: 25%;
        min-width: 220px;
    }

    #center-part {
        float: right;
        width: 72%;
        padding: 0;
    }

    table.tables > tbody > tr:after {
        content: "";
        display: block;
        clear: both;
    }

    .cpt_category_tree {
        width: auto;
    }

    .cpt_product_lists .cats table {
        display: block;
    }

    .cpt_product_lists .cats > table > tbody {
        display: block;
        text-align: center;
    }

    .cpt_product_lists .cats > table > tbody > tr {
        display: inline;
    }

    .cpt_product_lists .cats > table > tbody > tr > td {
        display: inline-block;
        vertical-align: top;
    }

    .catov {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    .procent {
        display: none;
    }

    .black-line {
        font-size: 22px;
        line-height: 24px;
        padding-bottom: 5px;
        margin-top: 0;
    }

    .archive {
        display: block;
        float: none;
        margin-bottom: 5px;
    }

    #ftcentr {
        margin: 10px;
        text-align: center;
        display: inline-block;
        vertical-align: top;
    }

    #address {
        float: none;
        text-align: center;
        display: inline-block;
        vertical-align: top;
        margin: 10px;
        font-size: 14px;
        line-height: 16px;
    }

    #address p {
        margin: 0;
    }

    #rating {
        display: none;
    }

    #footer {
        height: auto;
        padding: 10px 0;
        text-align: center;
        clear: both;
    }

    .infoservice .infoservice-txt {
        margin: 10px 0;
        position: static;
        width: auto;
    }

    .infoservice {
        background: 0;
    }

    .infoservice table {
        width: 100%;
        display: block;
    }

    .infoservice > tbody {
        display: block;
    }

    .infoservice table > tbody {
        display: block;
        text-align: center;
    }

    .infoservice table > tbody > tr {
        display: inline-block;
        vertical-align: top;
        width: 220px;
        margin: 10px;
    }

    .infoservice table > tbody > tr:nth-child(2n) {
        display: none;
    }

    .infoservice table > tbody > tr > td {
        display: block;
        text-align: center;
        width: 100% !important;
    }

    .infoservice table > tbody > tr > td > img {
        display: block;
        margin: auto;
    }

    .infoservice table > tbody > tr > td p {
        margin: 0;
    }

    .related table {
        display: block;
        text-align: center;
    }

    .related table > tbody {
        display: block;
    }

    .related table > tbody > tr {
        display: inline;
    }

    .related table > tbody > tr > td {
        display: inline-block;
        vertical-align: top;
        width: 180px;
    }

    .related table > tbody > tr > td .catline span {
        display: block;
    }

    .related table > tbody > tr > td .catline b {
        display: inline-block;
        position: relative;
    }

    .related table > tbody > tr > td .catline b .minus-rur {
        position: absolute;
        right: 0;
        top: 3px;
        margin: 0;
    }

    div[itemprop="articleBody"] td {
        border: 1px solid #f9f9f9;
        padding: 3px;
    }

    div[itemprop="articleBody"] table {
        width: 100%;
    }

    div[itemprop="articleBody"] img {
        max-width: 100%;
        height: auto;
    }

    table.tableoform {
        width: 100% !important;
    }

    .text table {
        width: 100% !important;
    }

    table.warranty_list td {
        border: 1px solid #efefef;
        padding: 8px;
    }

    .adaptivevideowrapper {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
        display: block !important;
    }

    .adaptivevideowrapper iframe, .adaptivevideowrapper embed, .adaptivevideowrapper object {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .tableContainer {
        overflow-y: hidden;
        width: 100%;
    }

    tr.background1 td {
        border: 1px solid #c1c1c1;
        padding: 3px;
        padding: 5px;
    }

    tr.row_odd td {
        border: 1px solid #c1c1c1;
        padding: 3px;
        padding: 5px;
    }

    body {
        overflow-x: hidden;
    }

    .ajax-loaded-content .tableContainer {
        overflow-y: initial;
    }

    .ajax-loaded-content .prdbrief_add2cart input.buy {
        float: none !important;
        display: inline-block !important;
    }

    .ajax-loaded-content table.my_prc {
        min-width: 100% !important;
        width: auto !important;
        display: block;
        text-align: center;
    }

    .ajax-loaded-content table.my_prc tbody {
        display: block;
    }

    .ajax-loaded-content table.my_prc tbody tr {
        display: inline;
        width: auto !important;
    }

    .ajax-loaded-content table.my_prc tbody tr td {
        display: inline-block;
        vertical-align: top;
        width: 250px;
    }

    .ajax-loaded-content table.my_prc tbody tr td .product_list_left {
        float: none;
        margin: 10px auto;
    }

    .ajax-loaded-content table.my_prc tbody tr td .product_list_right {
        margin: 0;
        text-align: center;
    }

    .product_list_kratkoe {
        display: none;
    }

    .cpt_product_rate_form {
        display: none;
    }
}

@media screen and (max-width: 860px) {
    .title_order a, .msg_change a {
        float: none;
        display: block;
        clear: both;
    }

    .buy, .oformit-submit, .buylist {
        display: block;
        float: left;
    }

    table#cart_content_tbl td {
        padding: 5px;
        font-size: 14px;
    }

    .title_order a, .msg_change a {
        float: none !important;
        clear: both;
        display: block;
    }

    div#info_form .tableContainer {
        overflow: 100%;
    }

    div#info_form .tableContainer table {
        min-width: 100%;
    }

    .elem input, .elem select, .elem textarea {
        width: 90%;
        padding: 5px;
    }

    .elem {
        margin-right: 22px;
    }

    .elem {
        width: auto;
    }

    #personal_info, #choice_address, #show_info, #shipping_method, #payment_method, #confirmation_method {
        margin: 0;
    }

    #confirmation_method textarea {
        width: 100% !important;
        max-width: 85%;
    }

    #confirmation_method > table {
        display: block;
    }

    #confirmation_method > table > tbody {
        display: block;
    }

    #confirmation_method > table > tbody > tr {
        display: block;
    }

    #confirmation_method > table > tbody > tr > td {
        display: block;
    }

    #confirmation_method > table > tbody > tr > td #cart_content_tbl {
        font-size: 14px;
        line-height: 16px;
        text-align: center;
    }

    td#cart_total_label {
        display: block;
    }

    td#cart_total {
        display: block;
    }

    #confirmation_method > table > tbody > tr > td #cart_content_tbl tr#cart_content_header {
        display: none;
    }

    #confirmation_method > table > tbody > tr > td #cart_content_tbl tr {
        display: inline-block;
        vertical-align: top;
        width: 200px;
        text-align: center;
        border: 1px solid #c1c1c1;
        margin: 10px;
    }

    #confirmation_method > table > tbody > tr > td #cart_content_tbl tr td {
        display: block;
        vertical-align: top;
        width: auto !important;
    }

    #center-part {
        display: block;
    }

    .tableContainer table {
        min-width: 600px;
    }

    .sky-form .tableContainer {
        overflow-y: auto;
    }

    .sky-form .tableContainer table {
        display: block;
    }

    .sky-form .tableContainer table {
        min-width: 100%;
    }

    .sky-form .tableContainer table #reg_confcode {
        display: block;
    }

    .sky-form .tableContainer table #reg_confcode tr {
        display: block;
    }

    .sky-form .tableContainer table #reg_confcode tr td {
        display: block;
        text-align: left;
    }

    .mobile-menu {
        height: 38px;
        display: block !important;
        float: left;
    }

    #button .menutopline {
        position: relative;
    }

    .cpt_maincontent > div {
        float: none !important;
    }

    ul.brand_tovar:after {
        content: "";
        display: block;
        clear: both;
    }

    div.brand_c ul li {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    ul.brand_tovar li {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin: 5px;
    }

    .brand_i {
        margin-left: 0;
        padding-bottom: 10px;
    }

    .brand_l {
        float: none;
        width: auto;
        margin-bottom: 10px;
    }

    .cpt_maincontent > div img {
        max-width: 95%;
        height: auto;
    }

    .cpt_maincontent > div:after {
        content: "";
        display: block;
        clear: both;
    }

    #button div.cpt_auxpages_navigation, #button div.cpt_divisions_navigation {
        display: none;
    }

    ul.mobile-list {
        display: none;
    }

    a.slicknav_btn {
        font-size: 16px;
        line-height: 18px;
        font-weight: 600;
        text-transform: uppercase;
        text-decoration: none;
        color: #0b6393;
        display: inline-block;
        vertical-align: top;
        position: relative;
        padding: 9px 0;
        padding-left: 45px;
        margin-top: 2px;
        padding-right: 10px;
    }

    span.slicknav_icon {
        position: absolute;
        left: 0;
        top: 0;
        width: 40px;
    }

    span.slicknav_icon span.slicknav_icon-bar {
        display: block;
        height: 6px;
        background: #0c6493;
        margin: 4px;
    }

    ul.slicknav_nav {
        list-style: none;
        margin: 0;
        padding: 0;
        background: #0c6493;
        position: absolute;
        top: 38px;
        left: 0;
        right: 0;
        text-align: left;
        width: 280px;
    }

    ul.slicknav_nav li a {
        display: block;
        color: #fff;
        text-decoration: none;
        padding: 10px;
        border-bottom: 1px solid #fff;
    }

    ul.slicknav_nav li a > a {
        padding: 0;
        display: inline;
        border: 0;
    }

    ul.slicknav_nav li span.slicknav_parent-link {
        position: relative;
        display: block;
    }

    ul.slicknav_nav li span.slicknav_parent-link a.slicknav_item:last-child {
        padding: 0;
        border: 0;
        display: inline-block;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 40px;
        height: 38px;
        line-height: 36px;
        background: #0d4e71;
        text-align: center;
    }

    ul.slicknav_nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
        background: #0c4563;
    }

    ul.slicknav_nav li a:hover {
        background: #1680b9;
    }

    #autorize {
        text-align: center;
        margin: auto;
        width: 153px;
    }

    #header {
        padding-top: 37px;
    }

    #header {
        background-position: top center;
    }

    ul.headers li.trach-li {
        display: block;
        vertical-align: top;
        float: none;
        margin: 0;
        padding: 8px 10px;
        padding-left: 55px;
        background: #0a76a5;
        margin-top: 10px;
    }

    ul.headers li.logoli .logo {
        margin: 0 !important;
        width: auto;
    }

    ul.headers li.logoli .logo img {
        max-width: 100%;
        height: auto;
    }

    ul.headers li.logoli {
        width: 235px !important;
        margin: 0;
    }

    ul.headers li.cont-li {
        width: auto !important;
    }

    ul.headers li.trach-li .block.trash-sod {
        float: none;
        text-align: left;
        color: #fff;
        font-size: 14px;
    }

    ul.headers li.trach-li .block.trash {
        left: 11px;
        width: 39px;
        top: 3px;
    }

    ul.headers li.trach-li .block.trash img {
        max-width: 100%;
    }

    ul.headers {
        padding-bottom: 38px;
    }

    .searchline {
        left: 0;
        right: 0;
        bottom: 0;
    }

    .searchline .cpt_product_search {
        margin-right: 50px;
    }

    .cpt_shopping_cart_info div {
        color: #fff;
    }

    .trash-sod p {
        padding-top: 0;
    }

    .trash-sod div div a {
        color: #fff;
    }

    ul.headers li.trach-li .block.trash-sod p {
        display: inline-block;
        vertical-align: top;
    }

    .trash-sod b {
        color: #FFC107;
    }

    span#shop_cart span {
        display: inline-block;
        vertical-align: top;
        margin-left: 5px;
    }

    .trash-sod a {
        color: #fff;
    }

    td#left {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        padding: 0;
        overflow-y: scroll;
        width: auto;
        background: rgba(0, 0, 0, 0.4);
        z-index: 51000;
        display: none;
    }

    span.sidebar {
        display: block;
        max-width: 220px;
        background: #fff;
        padding: 15px;
        position: relative;
    }

    span.close-sidebar {
        position: absolute;
        right: 0;
        top: 0;
        width: 38px;
        height: 38px;
        background: #2196F3;
        cursor: pointer;
    }

    span.close-sidebar:after {
        content: "x";
        font-size: 25px;
        display: block;
        text-align: center;
        line-height: 32px;
        color: #fff;
    }

    #center-part {
        float: none;
        width: auto;
    }

    .opensidebar {
        display: block !important;
        margin-bottom: 0;
        margin-top: 14px;
    }

    .cpt_product_rate_form {
        display: none;
    }

    .info-p {
        float: none;
        width: auto;
        text-align: center;
    }

    table#box_product_thumbnails {
        display: block;
        text-align: center;
        min-width: 100%;
    }

    table#box_product_thumbnails tbody {
        display: block;
    }

    table#box_product_thumbnails tbody tr {
        display: block;
    }

    table#box_product_thumbnails tbody tr td {
        display: inline-block;
        vertical-align: top;
    }

    .info-o {
        margin: 0;
    }

    ul.cashbox li {
        width: auto !important;
        margin: 5px;
    }

    .info-o ul.cashbox {
        text-align: center;
    }

    .shortdelivery ul li {
        width: auto;
        float: none;
    }

    .garantia_product {
        background: 0;
        padding: 0;
        min-height: auto;
    }

    .vnimanie .tableContainer {
        overflow-y: initial;
    }

    .cpt_product_images .tableContainer {
        overflow-y: initial;
    }

    .vnimanie table {
        display: block;
        min-width: 100% !important;
    }

    .vnimanie table tbody {
        display: block;
    }

    .vnimanie table tbody tr {
        display: block;
    }

    .vnimanie table tbody tr td {
        display: block;
        width: auto;
    }

    .attetion {
        padding: 9px;
        padding-left: 35px;
    }

    .haracteristiki_product {
        background: 0;
        padding: 0;
        margin-top: 5px;
    }

    .sky-form textarea {
        width: 80%;
    }

    .popup {
        width: auto !important;
        max-width: 400px !important;
        margin: 0 !important;
        left: 0 !important;
        right: 0 !important;
        margin: auto !important;
        bottom: 0 !important;
        overflow-y: scroll;
    }

    #div_after_add2cart table.goodBlock {
        display: block;
        width: auto !important;
    }

    #div_after_add2cart table.goodBlock tbody {
        display: block;
    }

    #div_after_add2cart table.goodBlock tbody td {
        display: block;
        width: auto !important;
        text-align: center;
        margin-bottom: 5px;
    }

    #div_after_add2cart table.goodBlock tbody tr {
        display: block;
    }

    table.about-cart {
        display: block;
    }

    .CartConteiner {
        width: auto;
        margin-top: 20px;
        height: auto;
    }

    #addcmsg {
        margin: 0;
    }

    .related .cats .tableContainer table {
        width: 100% !important;
        display: block;
        min-width: 100% !important;
    }

    ul.slicknav_nav {
        z-index: 50000;
    }

    #sidebar a {
        display: inline-block !important;
        vertical-align: top !important;
    }

    #sidebar img {
        display: inline-block !important;
        vertical-align: top !important;
        margin: 0 6px !important;
    }

    #div_after_add2cart img {
        display: none;
    }

    #div_after_add2cart .CartConteiner {
        height: auto;
        width: auto;
        padding: 0;
        margin: 0;
        border: 0;
        background: transparent;
    }

    #popup-add2cart {
        bottom: auto !important;
        overflow: initial !important;
        max-width: 300px !important;
    }

    #div_after_add2cart td img {
        display: none;
    }

    #popup-add2cart {
        bottom: auto !important;
        overflow: initial !important;
        max-width: 300px !important;
    }

    td.kolvo.qty-cel img {
        display: inline-block !important;
    }

    #div_after_add2cart .CartConteiner .cartInfo {
        display: none;
    }

    .autocomplete-suggestions {
        width: auto !important;
    }

    ul.headers li {
        display: inline-block;
        margin: 0px;
        vertical-align: top;
    }

    .phoneline {
        text-align: left;
        display: inline-block;
        vertical-align: top;
        margin: 0;
        margin-right: 10px;
    }

    .phoneline ul li.phone-item {
        display: block;
    }

    .work-time .item.time-sklad {
        display: none;
    }

    .work-time .item.dostavka-item {
        display: none;
    }

    .phoneline ul li.phone-item {
        display: block;
    }

    .phoneline ul li.hide-mob {
        display: none;
    }

    .phoneline ul li.phone-item .phoneline-number {
        font-weight: bold;
        font-size: 22px !important;
        line-height: 22px;
        font-family: tahoma;
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color=#000000)";
        text-shadow: 0 1px 0 #000;
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#FFFFFF);
        color: #fff !important;
    }

    .phoneline ul li.phone-item p {
        font-size: 12px !important;
        line-height: 14px;
        color: #07415a !important;
    }

    .work-time .item.time-work {
        text-align: left;
        margin: 12px 0;
        color: #fff;
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color=#000000)";
        text-shadow: 0 1px 0 #000;
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#FFFFFF);
        font-size: 16px;
        line-height: 16px;
        font-weight: 700;
    }

    #header {
        background-position: top center;
    }

    .work-time .item a {
        color: #fff;
    }

    .searchline input#searchstring {
        height: 36px;
        line-height: 50px;
        font-size: 16px;
        padding: 0 6px;
    }

    #button .menutopline {
        padding: 0 0;
    }

    .opensidebar {
        float: right;
        width: auto;
        font-size: 16px;
        line-height: 20px;
        font-weight: 600;
        text-transform: uppercase;
        text-decoration: none;
        color: #0b6393;
        vertical-align: top;
        position: relative;
        padding: 9px 0;
        padding-right: 30px;
        padding-left: 10px;
        background: 0;
        margin-top: 0;
        background: #e0e0e0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    #button .menutopline:after {
        content: "";
        display: block;
        clear: both;
    }

    .opensidebar span.burger {
        position: absolute;
        right: 7px;
        left: auto;
        top: 0;
        width: 15px;
    }

    .opensidebar span.burger span {
        display: block;
        height: 6px;
        background: #0c6493;
        margin: 4px;
    }

    .work-time {
        display: inline-block;
    }

    .searchline .cpt_product_search .b {
        right: -50px;
        width: 36px;
        height: 36px;
        margin-left: 0;
    }
}

@media screen and (max-width: 710px) {
    .phoneline {
        margin-top: 0;
    }

    .phoneline ul li.hide-mob {
        display: none;
    }

    .shortdelivery ul li {
        float: none !important;
        width: auto !important;
    }

    .work-time .item.time-work {
        color: #0a76a5;
    }

    .work-time .item a {
        color: #0a76a5;
    }
}

@media screen and (max-width: 480px) {
    .text img {
        float: none !important;
        display: block;
        margin: auto !important;
    }

    .phoneline .phoneline-number {
        color: #fff;
    }

    .popup--thin {
        width: 100% !important;
        max-width: 320px !important;
        margin: 0 auto !important;
        left: 0 !important;
        right: 0 !important;
    }

    .sky-form .button {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin: 0;
        width: auto;
        margin: 3px;
        text-align: center;
    }

    .phoneline .phoneline-number {
        color: #fff;
    }

    .kharacteristics-name, .kharacteristics-value {
        float: none !important;
        display: block;
        text-align: left;
        width: auto !important;
        padding: 5px;
    }

    .popup--thin {
        margin: 0 auto !important;
        left: 0;
        right: 0;
        width: auto;
        max-width: 360px;
    }

    .text .shortdelivery img, .text .cashboxkolvo img, .text .pages img {
        display: inline-block !important;
        vertical-align: top;
    }

    .phoneline-number phone, .phoneline-number a {
        color: #fff !important;
        text-decoration: none !important;
    }
}

@media screen and (max-width: 420px) {
    .work-time .item.time-work {
        color: #0a76a5;
    }

    .work-time .item a {
        color: #0a76a5;
    }

    .work-time .item.time-work {
        margin-bottom: 0;
        margin-top: 5px;
    }

    .phoneline {
        margin: 0;
        display: block;
        margin-top: 5px;
    }

    ul.headers li.logoli {
        margin-top: 5px;
    }
}

@media screen and (max-height: 400px) {
    .popup--thin {
        margin: 0 auto !important;
        left: 0;
        right: 0;
        width: auto;
        max-width: 360px;
        bottom: 0 !important;
        top: 0 !important;
        overflow-y: scroll;
    }

    .popup__title {
        font-size: 18px;
        line-height: 20px;
    }
}

@media screen and (max-width: 330px) {
    .opensidebar {
        font-size: 14px;
    }

    a.slicknav_btn {
        font-size: 14px;
    }
}


.fancybox-slide--html .fancybox-content {
    width: 90%;
    height: 90%;
}
.ozon-map {
    margin: 5px 0 0 0;
    padding: 10px 10px;
    background-color: #fff;
    border-radius: 5px;
}
span.ozon-data {
    display: block;
    /* font-weight: bold; */
    font-size: 14px;
    color: #0c74a7;
}
.bxb-map {
    margin: 5px 0 0 0;
    padding: 10px 10px;
    background-color: #fff;
    border-radius: 5px;
}
span.bxb-data {
    display: block;
    /* font-weight: bold; */
    font-size: 14px;
    color: #0c74a7;
    margin-top: 10px;
}
.ozon-map a.iframe-map {
    margin: 0 0 5px 0;
    display: inline-block;
    color: #c0001b;
    font-size: 15px;
    text-decoration: none;
    border-bottom: 1px dotted;
}

.ozon-map a.iframe-map:hover{
    border-bottom: 1px dotted #fff;
}

.ch-qty-plus, .ch-qty-minus{
    cursor: pointer;
}